.get-intouch-con .get-intouch-inner-wrap ul li input {
    width: 100%;
    padding: 13px 26px;
    background-color: var(--e-global-color-secondary);
    border: none;
    height: 58px;
    box-shadow: 0 9px 13px rgb(0 0 0 / 2%);
    border-radius: 29px;
}

.get-intouch-con .get-intouch-inner-wrap ul li input::placeholder,
.get-intouch-con .get-intouch-inner-wrap ul li textarea::placeholder {
    color: var(--e-global-color-text);
    font-size: 16px;
    font-weight: 400;
}

.get-intouch-con .get-intouch-inner-wrap ul li:last-child {
    width: 100%;
}
.get-intouch-con .get-intouch-inner-wrap ul li textarea {
    height: 120px;
    padding: 20px 28px;
    background-color: var(--e-global-color-secondary);
    border: none;
    width: 100%;
    border-radius: 29px;
    margin-bottom: 25px;
}
.get-intouch-con .get-intouch-inner-wrap ul li input:focus-visible,
.get-intouch-con .get-intouch-inner-wrap ul li textarea:focus-visible {
    border: none;
    outline: none;
}
.get-intouch-con .get-intouch-inner-wrap ul li input:focus,
.get-intouch-con .get-intouch-inner-wrap ul li textarea:focus {
    box-shadow: inset 0 1px 1px rgb(88 88 135 / 0.08%), 0 0 8px rgb(58 58 94 / 0.6%);
    border-color: var(--e-global-color-primary);
}
.get-intouch-con button{
    background-color: var(--e-global-color-accent);
    padding: 0;
    min-width: 175px;
    height: 58px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 58px;
    text-decoration: none;
    color: var(--e-global-color-secondary);
    border-radius: 100px;
    box-shadow: 0 9px 13px rgb(251 156 35 / 26%);
    font-family: "Noto Sans", sans-serif;
    border: none;
    cursor: pointer;
}
.get-intouch-con p{
    margin-bottom: 0px !important;
}
.get-intouch-con .upper-portion{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-bottom: 20px;
}
/*Check Your Website*/
.website-seo-con .form-group {
    width: 400px;
    margin-bottom: 0;
}

.website-seo-con .form-group input,
.coming-soon-con .form-group input {
    min-height: 58px;
    border-radius: 29px;
    padding: 12px 27px;
}

.website-seo-con .form-group input:focus,
.website-seo-con .form-group input:focus-visible,
.coming-soon-con .form-group input:focus,
.coming-soon-con .form-group input:focus-visible {
    outline: none;
    border: none;
    box-shadow: none;
}

.website-seo-con .form-group input#urlInput,
.coming-soon-con .form-group input#urlInput {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: none;
}

.website-seo-con .form-group input::placeholder,
.coming-soon-con .form-group input::placeholder {
    color: var(--e-global-color-text);
    font-size: 16px;
    font-weight: 400;
}

.website-seo-con .form-group input#exampleInputEmail1 {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: none;
}

.website-seo-con .form-group.urlinput,
.coming-soon-con .form-group.urlinput {
    margin-right: -5px;
    position: relative;
}

.website-seo-con .form-group.urlinput::before,
.coming-soon-con .form-group.urlinput::before {
    width: 1px;
    height: 26px;
    content: "";
    position: absolute;
    background-color: var(--e-global-color-grey-bg);
    top: 15px;
    right: 0;
}

.website-seo-con .mustard-btn {
    margin-left: 16px;
}
.website-seo-con .mustard-btn button {
    background-color: var(--e-global-color-accent);
    padding: 0;
    min-width: 175px;
    height: 58px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 58px;
    width: 100%;
    text-decoration: none;
    color: var(--e-global-color-secondary);
    border-radius: 100px;
    box-shadow: 0 9px 13px rgb(251 156 35 / 26%);
    font-family: "Noto Sans", sans-serif;
    border: none;
    cursor: pointer;
}
/*Services Style 1*/
.services-con .service-box {
    background-color: var(--e-global-color-secondary);
    border-radius: 10px;
    box-shadow: 0 1px 40px rgb(0 0 0 / 3%);
    border-top: 2px solid var(--e-global-color-accent);
    padding: 48px 32px 46px;
    min-height: 500px;
    position: relative;
}

.services-con .service-box h4 {
    color: var(--e-global-color-primary);
}

.services-con .service-box figure::before {
    width: 127px;
    height: 127px;
    content: "";
    position: absolute;
    border-radius: 100%;
    text-align: center;
    background-color: var(--e-global-color-grey-bg);
    z-index: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
}

.services-con .service-box figure img {
    margin-bottom: 42px;
    position: relative;
    z-index: 1;
    top: 25px;
}

.services-con .service-box p {
    margin-bottom: 22px;
}

.services-con .service-box .mustard-btn a {
    min-width: 140px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}

.services-con .service-box figure.position-relative {
    min-height: 221px;
}
.services-con{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    text-align: center;
}
.mustard-btn a {
    background-color: var(--e-global-color-accent);
    padding: 0;
    min-width: 175px;
    height: 58px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 58px;
    width: 100%;
    text-decoration: none;
    color: var(--e-global-color-secondary);
    border-radius: 100px;
    box-shadow: 0 9px 13px rgb(251 156 35 / 26%) !important;
    font-family: "Noto Sans", sans-serif;
}
.mustard-btn a:hover{
    box-shadow: 0 9px 13px rgb(58 58 94 / 26%) !important;
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-secondary) !important;
}
.website-seo-con .mustard-btn button:hover {
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-primary);
    box-shadow: 0px 9px 13px rgba(58, 58, 94, 0.26) !important;
}
.website-seo-con1 .mustard-btn button:hover {
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-primary);
    box-shadow: 0px 9px 13px rgba(58, 58, 94, 0.26) !important;
}
.get-intouch-con button:hover{
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-secondary);
    box-shadow: 0px 9px 13px rgba(58, 58, 94, 0.26) !important;
}
.get-intouch-con button:focus{
    outline: none !important;
}
.footer-inner-links .form button:hover{
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-secondary);
    box-shadow: 0px 9px 13px rgba(58, 58, 94, 0.26) !important;
}
.website-seo-con .check-form{
    display: flex;
}
/*Testimonial Image*/
.testimonials-con .owl-carousel .owl-item img {
    width: auto !important;
    display: inline-block;
}

.testimonials-con .owl-carousel .owl-nav {
    margin-top: 0 !important;
    position: relative;
    bottom: 0;
    display: inline-block;
    left: 0;
    padding: 0;
    background: transparent;
}

.testimonials-con .owl-carousel .owl-prev,
.testimonials-con .owl-carousel .owl-next {
    margin: 0 !important;
    background: transparent !important;
}

.testimonials-con .owl-carousel .owl-prev:focus,
.testimonials-con .owl-carousel .owl-next:focus {
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}

.testimonials-con .owl-carousel .owl-prev span,
.testimonials-con .owl-carousel .owl-next span {
    font-size: 24px;
    color: var(--e-global-color-text);
    transition: all 0.3s ease-in-out;
}

.testimonials-con .owl-carousel .owl-prev:hover span,
.testimonials-con .owl-carousel .owl-next:hover span {
    color: var(--e-global-color-accent);
}

.testimonials-con .owl-carousel .owl-prev {
    position: relative;
    left: 0;
    bottom: 0;
}

.testimonials-con .owl-carousel .owl-next {
    position: relative;
    right: -25px;
    bottom: 0;
}
.owl-carousel p{
    color: var(--e-global-color-text);
}
.review-content .testimonial-personimage {
    position: absolute;
    left: 0;
}

.review-content .testimonial-personimage img {
    border-radius: 100px;
}

.review-content .detail {
    padding-top: 0;
}

.review-content {
    padding-left: 71px;
    margin-bottom: 35px;
}

.review-content .name {
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    display: block;
    margin-bottom: 4px;
    color: var(--e-global-color-primary);
}

.review-content .position {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    display: block;
    margin-bottom: 0;
    color: var(--e-global-color-text);
}

.testimonials-con .heading-title-con h2 {
    margin-bottom: 16px;
}

.testimonials-con .heading-title-con p {
    line-height: 31px;
    margin-bottom: 30px;
}

.testimonials-img-con .customer1,
.testimonials-img-con .customer2,
.testimonials-img-con .customer3,
.testimonials-img-con .customer4 {
    border: 5px solid var(--e-global-color-secondary);
    border-radius: 100%;
    z-index: 10;
    box-shadow: 0 9px 13px rgb(0 0 0 / 2%);
    transition: ease-in-out 0.6s;
}

.testimonials-img-con .customer1,
.testimonials-img-con .customer3 {
    left: 0;
}

.testimonials-img-con .customer2,
.testimonials-img-con .customer4 {
    right: 0;
}

.testimonials-img-con .customer2 {
    top: -116px;
    right: 100px;
}

.testimonials-img-con .customer4 {
    right: 70px;
}

.testimonials-img-con .customer3 {
    left: 70px;
    bottom: -126px;
    top: unset;
}

.testimonials-img-con .customer1 {
    top: -20px;
    left: 53px;
}

.testimonials-img-con {
    transition: ease-in-out 0.6s;
}

.testimonials-img-con:hover {
    transform: translateY(-2px);
}

.testimonials-img-con .customer1:hover,
.testimonials-img-con .customer2:hover,
.testimonials-img-con .customer3:hover,
.testimonials-img-con .customer4:hover {
    transform: translateY(-3px);
}
/*NewsLetter Link*/
.footer-inner-links .form button {
    background-color: var(--e-global-color-accent);
    width: 39px;
    height: 39px;
    border-radius: 100px;
    box-shadow: 0px 9px 13px rgb(251 156 35 / 26%);
    border: none;
    outline: none;
    position: absolute;
    right: 9px;
    top: 7px;
    cursor: pointer;
    transition: ease-in-out 0.6s;
}

.footer-inner-links .form button i {
    color: var(--e-global-color-secondary);
}

.footer-inner-links .form input {
    width: 100%;
    height: 53px;
    border-radius: 26.5px;
    padding: 12px 20px;
    border: none;
}
.footer-inner-links p{
    margin-bottom: 0px !important;
}
/*Contact Page 2*/
.contact-page-2 .get-intouch-con .get-intouch-inner-wrap ul li input{
    border: 1px solid #cccccc;
}
.contact-page-2 .get-intouch-con .get-intouch-inner-wrap textarea{
    border: 1px solid #cccccc;
}
.contact-page-2 .get-intouch-con .get-intouch-inner-wrap ul li input:focus{
    border: 1px solid var(--e-global-color-accent);
}
.contact-page-2 .get-intouch-con .get-intouch-inner-wrap textarea:focus{
    border: 1px solid var(--e-global-color-accent);
}
/*Testimonial 2*/
.testimonials-con2 figure img{
    width: 100px !important;
    height: 100px !important;
    object-fit: cover;
    object-position: center;
    border-radius: 100px;
    margin: 0 auto !important;
}
.testimonials-con2 p{
    font-size: 18px;
    padding: 27px 0px 15px 0px;
}
.testimonials-con2 .review-content{
    padding: 0px !important;
    margin: 0 auto !important;
    text-align: center;
    justify-content: center;
    align-items: center !important;
}
.testimonials-con2 {
    padding: 0px 160px;
    text-align: center;
}
.testimonials-con2 .owl-prev{
    position: absolute;
    left: -120px;
    bottom: 120px;
}
.testimonials-con2 .owl-prev:focus,.testimonials-con2 .owl-next:focus{
    outline: none !important;
}
.testimonials-con2 .owl-next{
    position: absolute;
    right: -120px;
    bottom: 120px;
}
/*Analyze Now Form*/
.website-seo-con1 .mustard-btn button {
    background-color: var(--e-global-color-accent);
    padding: 0;
    min-width: 195px;
    height: 58px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 58px;
    text-decoration: none;
    color: var(--e-global-color-secondary);
    border-radius: 100px;
    box-shadow: 0 9px 13px rgb(251 156 35 / 26%);
    font-family: "Noto Sans", sans-serif;
    border: none;
    cursor: pointer;
    width: auto;
}
.website-seo-con1  p{
    margin-bottom: 0px !important;
}
.website-seo-con1 .check-form{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}
.website-seo-con1 input{
    width: 100%;
    padding: 13px 26px;
    background-color: transparent;
    border: none;
    height: 58px;
    color: var(--e-global-color-secondary);
    box-shadow: 0 9px 13px rgb(0 0 0 / 2%);
    border-radius: 29px;
    border: 1px solid #61617e;
}
.website-seo-con1 input::placeholder{
    color: var(--e-global-color-secondary);
}
.website-seo-con p{
    margin-bottom: 0px !important;
}
.contact-03 input{
    border-radius: 10px !important;
}
.contact-03 textarea{
    border-radius: 10px !important;
}
/*Home 3 Custom*/
.strength-box-1:hover{
    border-color: var(--e-global-color-accent) !important;
    background-color: var(--e-global-color-accent) !important;
}
.strength-box-1:hover h5, .strength-box-1:hover .elementor-widget-text-editor{
    color: var(--e-global-color-secondary) !important;
}
/*Testimonial 3*/
.testimonials-con3 .review-content{
    flex-direction: column;
    padding-left: 0px !important;
    margin-bottom: 0px !important;
}
.testimonials-con3 .review-content .testimonial-personimage{
    position: relative;
}
.testimonials-con3 .review-content .testimonial-personimage img{
    width: 80px !important;
    height: 80px !important;
    object-position: center;
    object-fit: cover;
    margin-bottom: 25px;
}
.testimonials-con3{
    text-align: center;
}
.testimonials-con3 .testimonial_content{
    padding: 45px 35px;
    border-radius: 10px;
    border: 1px solid var(--e-global-color-primary);
}
.testimonials-con3  p{
    margin-bottom: 36px;
}
.testimonials-con3 .testimonial_content:hover{
    background-color: var(--e-global-color-primary);
    transition: all 0.3s ease-in-out;
}
.testimonials-con3 .testimonial_content:hover p,.testimonials-con3 .testimonial_content:hover .review-content .position,
.testimonials-con3 .testimonial_content:hover .review-content .name{
    color: var(--e-global-color-secondary);
    transition: all 0.3s ease-in-out;
}
.testimonials-con3 .review-content .name{
    margin-bottom: 0px;
}
.testimonials-con3 .owl-carousel .owl-item img {
    width: auto !important;
    display: inline-block;
}

.testimonials-con3 .owl-carousel .owl-nav {
    margin-top: 0 !important;
    position: absolute;
    bottom: 100px;
    display: contents;
    left: 0;
    padding: 0;
    background: transparent;
}

.testimonials-con3 .owl-carousel .owl-prev,
.testimonials-con3 .owl-carousel .owl-next {
    margin: 0 !important;
    background: transparent !important;
}

.testimonials-con3 .owl-carousel .owl-prev:focus,
.testimonials-con3 .owl-carousel .owl-next:focus {
    box-shadow: none !important;
    border: 1px solid var(--e-global-color-accent);
    outline: none !important;
}

.testimonials-con3 .owl-carousel .owl-prev span,
.testimonials-con3 .owl-carousel .owl-next span {
    font-size: 24px;
    color: var(--e-global-color-text);
    transition: all 0.3s ease-in-out;
}

.testimonials-con3 .owl-carousel .owl-prev:hover span,
.testimonials-con3 .owl-carousel .owl-next:hover span {
    color: var(--e-global-color-accent);
}

.testimonials-con3 .owl-carousel .owl-prev {
    position: absolute;
    left: -80px;
    bottom: 170px;
    border: 1px solid !important;
    width: 35px;
    height: 35px;
    border-radius: 100px;
}

.testimonials-con3 .owl-carousel .owl-next {
    position: absolute;
    right: -80px;
    bottom: 170px;
    border: 1px solid !important;
    width: 35px;
    height: 35px;
    border-radius: 100px;
}
/*Services Style 2*/
.service-con2 .services-con {
    grid-template-columns: repeat(2, 1fr);
}
/*FAQ styling*/
.faqpage .elementor-toggle-item{
    border-radius: 10px;
    box-shadow: 0 1px 40px rgb(0 0 0 / 3%)
}
.faqpage .elementor-toggle-item:has(.elementor-active){
    border-top: 2px solid var(--e-global-color-accent);
}
.elementor-toggle-item .elementor-tab-title.elementor-active{
    border-bottom:1px solid #e8e6e6 !important;
}
/*Teams CSS*/
.meet-our-team-con .service-box {
    /* width: 350px; */
    box-shadow: 0 1px 40px #00000008 inset;
    /* box-shadow: 0 1px 40px #00000008; */
}

.meet-our-team-con .owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
    border-radius: 100%;
}

.meet-our-team-con img {
    border-radius: 100% !important;
}

.meet-our-team-con ul.social-icon li a i,
.coming-soon-con ul.social-icon li a i {
    position: unset;
    color: var(--e-global-color-secondary);
    background-color: var(--e-global-color-accent);
    width: 34px;
    height: 34px;
    text-align: center;
    border-radius: 100px;
    line-height: 34px;
    font-size: 14px;
}

.meet-our-team-con ul.social-icon li,
.coming-soon-con ul.social-icon li {
    padding-left: 0;
    font-size: 14px
}

.meet-our-team-con ul.social-icon li i,
.coming-soon-con ul.social-icon li i {
    margin-right: 10px;
    transition: ease-in-out 0.6s;
}

.meet-our-team-con ul.social-icon li a i:hover,
.coming-soon-con ul.social-icon li a i:hover {
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-secondary);
    transform: translateY(-2px);
}

.meet-our-team-con .service-box p {
    margin-bottom: 14px;
}

.meet-our-team-con .service-box figure::before {
    display: none;
}

.meet-our-team-con .owl-carousel .owl-nav {
    margin-top: 30px;
    display: block !important;
}

.meet-our-team-con .owl-carousel .owl-nav button span {
    font-size: 22px;
}

.meet-our-team-con .owl-carousel .owl-nav button {
    margin-right: 14px;
}

.meet-our-team-con .owl-carousel .owl-nav button:focus,
.meet-our-team-con .owl-carousel .owl-nav button:focus-visible {
    outline: none;
    box-shadow: none;
    border: none;
}

.meet-our-team-con .owl-carousel .owl-nav button span:hover {
    color: var(--e-global-color-accent);
}

.meet-our-team-con .service-box figure.position-relative {
    min-height: auto;
}

.meet-our-team-con .service-box figure img {
    top: unset;
    margin-bottom: 20px;
}

.meet-our-team-con .service-box h4 {
    margin-bottom: 5px;
}
.meet-our-team-con .service-box {
    background-color: var(--e-global-color-secondary);
    border-radius: 10px;
    box-shadow: 0 1px 40px rgb(0 0 0 / 3%);
    border-top: 2px solid var(--e-global-color-accent);
    padding: 48px 32px 46px;
    min-height: 500px;
    position: relative;
}

.meet-our-team-con .service-box h4 {
    color: var(--e-global-color-primary);
}

.meet-our-team-con .service-box figure::before {
    width: 127px;
    height: 127px;
    content: "";
    position: absolute;
    border-radius: 100%;
    text-align: center;
    background-color: var(--e-global-color-grey-bg);
    z-index: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
}

.meet-our-team-con .service-box figure img {
    margin-bottom: 42px;
    position: relative;
    z-index: 1;
    top: 25px;
}

.meet-our-team-con .service-box p {
    margin-bottom: 22px;
}

.meet-our-team-con .service-box .mustard-btn a {
    min-width: 140px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}

.meet-our-team-con .service-box figure.position-relative {
    min-height: 221px;
}
.meet-our-team-con1 .meet-our-team-con{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}